/* ------------------ SHOPWARE2TYPO3 -----------------------*/
.tx-sv-shopware-typo3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.tx-sv-shopware-typo3 tbody tr:nth-child(even) {
    background: rgba(0,0,0,0);
}
.tx-sv-shopware-typo3 tbody tr:nth-child(even) {
    background: rgba(0,0,0,0.05);
}
.tx-sv-shopware-typo3 tbody td {
    background: none;
    padding: 4px 8px;
    display: block;
    line-height: unset;
}
.tx-sv-shopware-typo3 tbody td:nth-child(even) {
    border-top: none;
}
.tx-sv-shopware-typo3 tbody td:nth-child(odd) {
    font-weight: bold;
}
.shopwareArtikel {
    box-sizing: border-box;
    width: calc(33.3333% - 20px);
    /*border: 1px solid #d2d2d2;*/
    -webkit-box-shadow: 2px 2px 11px 1px rgba(170, 170, 170, 0.25);
    -moz-box-shadow: 2px 2px 11px 1px rgba(170, 170, 170, 0.25);
    box-shadow: 2px 2px 11px 1px rgba(170, 170, 170, 0.25);
    position: relative;
    /*width: 260px; */
    /*height: 370px; */
    /*float: left; */
    margin: 10px;
    display: flex;
    flex-direction: column;
}
@media (max-width: 1064.98px) {
    .shopwareArtikel {
        width: calc(50% - 10px);
        margin: 10px 5px;
    }
}

@media (max-width: 567.98px) {
    .shopwareArtikel {
        width: calc(100% - 20px);
    }
}


.sv_goto--shop {
    position: absolute;
    top: 0;
    width: 100%;
    /*height: 100%;*/
    height: 240px;
    /*background: rgba(244,0,120,.1);*/
    background: transparent;
}
.sv_goto--shop:hover {
    opacity: .1;
}

.shopwareArticel.extendedtext {
    height: auto;
}

.shopwareImg {
    height: 240px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.shopwareArticleName {
    /*height: 45px;*/
    min-height: 75px;
    /*height: 4.5em;*/
    padding: 10px 8px;
}

.shopwarePreis {
    padding: 5px 8px;
    min-height: 75px;
}

.shopwareDisplayPrice {
    display: block;
    color: red;
    font-weight: bold;
    font-size: 130%;
    padding: 2px 0;
    margin-top: auto;
}

.shopwarePseudoPrice {
    /*color: black;*/
    font-size: 85%;
    text-decoration: line-through;
    padding: 2px 0;
}

.shopwareDescription {
    padding: 2px 8px;
}

.shopwareDescription div {
    margin-top: 4px;
}

.shopwareDescription .hide {
    display: none;
}
.showShopwareDescription:hover {
    cursor: pointer;
}
